apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - ./flux-system
  - ./helm-repositories.yaml
  - ./infrastructure

# apps
  #- ../../apps/iam/wb
  - ../../apps/notes/wb
  - ../../apps/rfi/wb
  - ../../apps/eav/wb
  - ../../apps/workspaces/wb
  - ../../apps/ams-sync/wb
  - ../../apps/attachments/wb
  - ../../apps/bim/wb
  - ../../apps/checklists/wb
  - ../../apps/comparisons/wb
  - ../../apps/contracts/wb
  - ../../apps/django/wb
  - ../../apps/documentations/wb
  - ../../apps/drawings/wb
  - ../../apps/faas/wb
  - ../../apps/flows/wb
  - ../../apps/inspections/wb
  - ../../apps/issues/wb
  - ../../apps/message-hub/wb
  - ../../apps/pm/wb
  - ../../apps/processing/wb
  - ../../apps/projects/wb
  - ../../apps/reviews/wb
  - ../../apps/subscriptions/wb
  - ../../apps/system-log/wb
  - ../../apps/transmittal/wb